body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 990px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.button1 {
	font-size: 14px;
	line-height: 35px;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	background-position: center;
}
.button2 {
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	padding-right: 45px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	background-position: center;
}
#company {
	background-color:#FA838B;
	line-height: 25px;
	font-size: 12pt;
	background-repeat: repeat-x;
	z-index:30;
	margin-top:5px;
	position:absolute;
	width: 700px;
	visibility: visible;
}
#product {
	background-color:#FA838B;
	line-height: 25px;
	font-size: 12pt;
	background-repeat: repeat-x;
	z-index:20;
	text-align:center;
	margin-top:5px;
	position:absolute;
	width: 500px;
	visibility: hidden;
}
#download {
	background-color:#FA838B;
	line-height: 25px;
	font-size: 12pt;
	background-repeat: repeat-x;
	visibility: hidden;
	z-index:1;
	margin-top:5px;
	position:absolute;
	width: 500px;
}

#參考用{
	z-index:1;
	margin: 0px auto; /* firefox */
    *margin: 0px auto; /* ie7 */
    _margin: 0px auto; /* ie6 */
	text-align:center;
}
